Use the API or the [Moov Dashboard](https://dashboard.moov.io/signin) to configure sweeps. A sweep automatically initiates daily transfers to external bank accounts on a set schedule. Enabling sweeps will either payout funds from a wallet or pull funds to cover fees and chargebacks.

You have the option to choose which payment method to use for processing sweeps - standard ACH, same-day ACH, instant bank credit, or RTP. While `instant-bank-credit` and `rtp-credit` both provide instant payments on the RTP rail, Moov strongly suggests using `instant-bank-credit`, which supports the RTP and FedNow rails.

| Push payment method        | Receive funds by         |
|----------------------------|--------------------------|
| `ach-credit-same-day`     | 6 pm ET                  |
| `ach-credit-standard`      | 10 am ET (next day)     |
| `instant-bank-credit`      | Instant (RTP)           |
| `rtp-credit`              | Instant                  |

Read our [sweeps](https://docs.moov.io/guides/money-movement/wallets/sweeps/) documentation.

[**Create sweep config**  
  POST  
  /accounts/{accountID}/sweep-configs](https://docs.moov.io/api/v2026.04.00/money-movement/sweeps/create-config/)  
[**Get sweep**  
  GET  
  /accounts/{accountID}/wallets/{walletID}/sweeps/{sweepID}](https://docs.moov.io/api/v2026.04.00/money-movement/sweeps/get/)  
[**Get sweep config**  
  GET  
  /accounts/{accountID}/sweep-configs/{sweepConfigID}](https://docs.moov.io/api/v2026.04.00/money-movement/sweeps/get-config/)  
[**List sweeps**  
  GET  
  /accounts/{accountID}/wallets/{walletID}/sweeps](https://docs.moov.io/api/v2026.04.00/money-movement/sweeps/list/)  
[**List sweep configs**  
  GET  
  /accounts/{accountID}/sweep-configs](https://docs.moov.io/api/v2026.04.00/money-movement/sweeps/list-configs/)  
[**Update sweep config**  
  PATCH  
  /accounts/{accountID}/sweep-configs/{sweepConfigID}](https://docs.moov.io/api/v2026.04.00/money-movement/sweeps/patch-config/)
